background="#121212"
text="#CCCCCC"
subtle="#FF6A00"
warning-text="#FF6A00"
text-special-one="#888888"
text-special-two="#AAAAAA"
top-bar-background="#181818"
top-bar-text="#CCCCCC"
status-bar-background="#222222"
status-bar-text="#CCCCCC"
status-bar-view-background="#222222"
status-bar-view-text="#CCCCCC"
list-selected-background="#222222"
list-selected-text="#FFFFFF"
